Subject: Re: Board Mtg this week
From: "Michael B" <[email-masked]>
To: "Toni Berry" <[email-masked]>
Date: Mon, 15 Apr 2013 14:27:17 -0400

I am planning on being there.  Light dinner...yes!
Thank you,
Michael B
LLPS

From: Toni Berry 
Sent: Monday, April 15, 2013 12:02 PM
To: Duane Feldpausch ; Terry Hart ; Norm Prince ; Jacob Sabins ; Mike Bishop ; Vance Saunders ; [email-masked] ; Larry Ford 
Cc: Julie Feldpausch 
Subject: Board Mtg this week

Hi Mighty Men of God,

While Pastor Kevin is away, the Elders feel it is vital that you still gather together for prayer during the regularly scheduled Board meeting time this Wednesday.

A light meal will be provided. I have asked that it be kept simple so you can get right to your prayer time after you're done with dinner.

Please reply to let me know you've received this correspondence; I will follow up with a phone call to those I don't hear back from so that they are aware of the plans.

Thanks,
Toni